.instagram {
	display: none;
}
.partner-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 2rem;
}
.partner-title-grid {
	display: grid;
	grid-template-columns: 2fr 1fr;
	gap: 4rem;
}
.partner-title-grid h3 {
	display: flex;
}
section.partners {
	margin: 2rem 0 5rem;
}
.partnersh3 {
	text-align: left;
	margin-bottom: 3rem;
}
.partner-col {
	background: rgb(249,249,249);
	background: linear-gradient(90deg, rgba(249,249,249,1) 0%, rgba(249,249,249,1) 15%, rgba(233,233,233,1) 83%);
	padding: 2rem;
	box-shadow: 0 5px 15px rgba(0,0,0,.1);
	border-radius: 2px;
	text-align: center;
}
.partner-col img {
	position: relative;
	top: ;
	top: 50%;
	transform: translateY(-50%);
	max-height: 180px;
}
.students__blocks {
	margin-top: 4rem;
	grid-template-columns: repeat(4,1fr);
}
.students__link {
	max-height: 250px;
	position: relative;
}
.students__link:after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(105, 156, 48,0.8);
	visibility: hidden;
	opacity: 0;
	content: "";
	transition: all ease 0.2s;
}
.students__link img {
	min-height: 250px;
	position: relative;
	top: -20%;
}
.students__link:hover:after {
	visibility: visible;
	opacity: 0.8;
}
.students__link:hover .more {
	visibility: visible;
	opacity: 1;
	top: 50%;
}
.students__link .more {
	position: absolute;
	top: 40%;
	transform: translateY(-50%);
	opacity: 0;
	color: #FFF;
	font-weight: bold;
	visibility: hidden;
	z-index: 3;
	padding: 0 3rem;
	text-align: center;
	transition: all ease 0.2s;
}
.mobile-only {
	display: none;
}
@media(max-width: 1023px) {
	.partner-title-grid {
		display: block;
	}
	.partner-title-grid h3 {
		display: none;
		text-align: center;
		margin-bottom: 2.5rem;
	}
	.partner-title-grid h3.big {
		display: block;
	}
	.mobile-only {
		display: block;
		text-align: center;
		margin-top: 1.25rem;
		margin-bottom: 1rem;
	}
	.students h3 {
		margin-bottom: 0;
	}
	.partner-grid {
		display: grid;
		grid-template-columns: 1fr;
		gap: 2rem;
	}
	section.partners {
		margin: -2rem 0 4rem;
	}
	.partner-col img {
		max-height: 120px;
	}
	.partner-col {
		padding: 1rem 2rem;
	}
	.students__blocks {
		grid-template-columns: repeat(2,1fr);
	}
	.students__link .more, .students__link:after {
		display: none !important;
	}
	.students__link {
		max-height: 150px;
		position: relative;
	}
	.students__link img {
		min-height: 10.125rem;
	}
}